@charset "utf-8";

/* -------------------------------------------------------------
	recruitment-area
-------------------------------------------------------------- */
.recruitment-area {
	padding: 120px 0 0;
}

.breadcrumbs.page {
	top: 520px;
}

.h1-area.page {
	top: 510px;
}

@media screen and (max-width: 768px) {

	.recruitment-area {
		padding: 40px 0;
	}

	.h1-area.page {
		top: 220px;
	}

	.h1-area.page h1 {
		color: #fff;
	}

}